<div class="main-content">
  <div class="card mg-card">
    <img lass="card-img-top"
      src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcS52y5aInsxSm31CvHOFHWujqUx_wWTS9iM6s7BAm21oEN_RiGoog"
      alt="Card image" />
    <div class="card-body">
      <h4 class="card-title">Thread services</h4>
      <p class="card-text">Spam the managers</p>
      <a class="btn btn-danger" (click)="spamManager()">Here</a>
    </div>
  </div>
</div>